@charset "UTF-8";

.about-cols {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.about-cols.is-rv {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	    -ms-flex-direction: row-reverse;
	        flex-direction: row-reverse;
}

.about-cols__l,
.about-cols__r,
.about-cols__item {
	width: 47.83%;
}

.about-cols + .about-cols {
	margin-top: 125px;
}

.about-cols__l {
	padding-top: 50px;
}

@media screen and (max-width: 899px) {
	.about-cols {
		-webkit-box-orient: vertical !important;
		-webkit-box-direction: normal !important;
		    -ms-flex-direction: column !important;
		        flex-direction: column !important;
		gap: 30px;
	}

	.about-cols__l,
	.about-cols__r,
	.about-cols__item {
		width: 100%;
	}

	.about-cols + .about-cols {
		margin-top: 35px;
	}

	.about-cols__l {
		padding-top: 0;
	}
}

.about-box {
	padding: 33px 43px 40px;
}

.about-box__ttl {
	border-bottom: solid 2px #c8cfc7;
	font-size: 22px;
	letter-spacing: .05em;
	line-height: 1.727;
	padding: 0 0 13px 50px;
	margin-bottom: 15px;
	position: relative;
}

.about-box__ttl .icon {
	position: absolute;
	left: 5px;
	top: 6px;
}

.about-box__note {
	line-height: 1.625;
	margin-top: 15px;
}

@media screen and (max-width: 899px) {
	.about-box {
		padding: 28px 32px;
	}

	.about-box__ttl {
		font-size: 20px;
		padding-left: 40px;
	}

	.about-box__ttl .icon {
		width: 24px;
	}
}

.gallery-img {
	padding: 0 4px;
}

.about-split__cont {
	display: grid;
	grid-template-columns: 68.334% 31.666%;
	margin-bottom: 80px;
}

.about-split__l {
	padding-top: 50px;
}

.about-split__txt {
	max-width: 725px;
}

@media screen and (max-width: 899px) {
	.gallery-img {
		padding: 0 2px;
	}

	.about-split__cont {
		display: block;
		margin-bottom: 60px;
	}

	.about-split__l {
		padding-top: 0;
	}

	.about-split__txt {
		max-width: none;
	}

	.about-split__img {
		width: 80%;
		margin: 45px auto 0;
	}
}

.about-card {
	background: rgba(255,255,255,.65);
	padding: 25px;
}

.prof-name {
	border-bottom: solid 2px #c8cfc7;
	font-size: 26px;
	letter-spacing: 0.1em;
	line-height: 1.2;
	padding-bottom: 25px;
	margin-bottom: 15px;
}

.prof-name__sub {
	display: block;
	font-size: 0.538em;
	letter-spacing: .05em;
	margin-bottom: 12px;
}

.prof-name__kana {
	display: inline-block;
	vertical-align: middle;
	color: #887a70;
	font-size: 0.462em;
	letter-spacing: .05em;
	margin-left: 0.667em;
}

.prof-txt {
	font-size: 14px;
	letter-spacing: .05em;
	line-height: 2.286;
}

.his-cont + .his-cont {
	margin-top: 30px;
}

.his-ttl {
	color: #887a70;
	font-size: 20px;
	letter-spacing: .1em;
	line-height: 1.3;
	margin-bottom: 8px;
}

.his-list {
	display: table;
	border-collapse: collapse;
	width: 100%;
	line-height: 2;
}

.his-list__item {
	display: table-row;
	border-bottom: solid 1px #c8cfc7;
}

.his-list__year,
.his-list__txt {
	display: table-cell;
	padding: 9px .5em 9px 22px;
}

.his-list__year {
	width: 88px;
}

@media screen and (max-width: 899px) {
	.his-list__year,
	.his-list__txt {
		padding: 6px .5em;
	}

	.his-list__year {
		width: 88px;
	}
}

.about-history__txt {
	max-width: 725px;
}

@media screen and (max-width: 899px) {
	.about-history__txt {
		max-width: none;
	}
}

.about-machiya__txt {
	max-width: 500px;
}

.about-machiya__img2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 14px;
	margin-top: 22px;
}

.about-machiya__img2 figure {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}

@media screen and (max-width: 899px) {
	.about-machiya__txt {
		max-width: none;
	}

	.about-machiya__img2 {
		gap: 12px;
		margin-top: 15px;
	}
}